/*
Author: AkyJoe
Email: akyjoe@gmail.com
Stylesheet: Ru
*/
body.custom{}

.custom #header_area {display:none;}
.custom #header {padding: 0;display:none;}
.custom #footer{display:none;padding:0;}

.custom .container, .custom #container{width: 1024px; padding:100px 0; margin: 0 auto; }
    .custom #page{padding:0; background: transparent;}
        .custom #content_box{ }
            .custom #content{width: 700px;float:right; padding: 0 0 120px;position:relative;z-index:12;background:rgba(255,255,255,.8);}
            
.custom a:hover,.custom a:active,.custom a:focus { outline: 0;}
.clear{clear: both;}


/* Navigation 1*/
#pages{background: transparent; position: fixed; width: 100%; z-index: 1000; border-top: 2px solid #666;}
    #pages .menu-navbar1-container{width: 1024px; margin: 0 auto;}
    #pages ul{padding:0; border:none;float: right;}
        #pages ul li{list-style-type: none;}
            #pages ul li a{background:#666; color: #fff; padding:0 15px; margin: 0 10px; font-size: 12px; font-weight: normal; border:none; letter-spacing:0; text-transform: none; height:22px; line-height: 18px; border-bottom-left-radius:10px; border-bottom-right-radius:10px;}
                #pages ul li a:hover {color: #ccc; background: #555;}            

/*Content Styling*/
.custom .post_box {padding: 0;}
    .custom .headline_area h1,.custom .headline_area h2 {font-size: 40px; line-height: 36px; margin: 0 0 10px;}
    .custom  .headline_meta{font-size: 12px;}
    .custom .format_text p {color: #444; font-size: 18px; line-height: 26px; margin: 0 0 5px; text-align: justify;}

/*Teaser Style*/
.custom .teasers_box {padding:10px; width: 680px; margin: 0;}
    .custom .teaser{width: 320px; margin: 0 20px 0 0; padding: 0 0 10px; border-bottom: 1px dotted #CCC;}
    .custom .teaser .format_teaser {font-size: 14px; line-height: 18px; text-align: justify; color: #444;}
        .custom .entry-title a{font-size: 22px; line-height: 24px; color: #111;}
        .custom .teaser_link{background: #f2f2f2; font-size: 14px; padding: 3px 10px; border-radius:10px;}
            .custom .teaser_link:hover{background: #ddd; text-decoration: none !important;}

.t-thumbnail{float:right; margin: 0 0 5px 5px; box-shadow:0 0 2px #ddd;}
    .t-thumbnail:hover{box-shadow:0 0 2px #aaa;}
    .t-thumbnail img{width:75px; height: 75px;}

.s-image img{margin:0 0 5px 5px; float: right; width: 200px; height: 200px;}

/*Footer*/
#foot{}    
.ru-illustration{background: url('images/body-bg.jpg') no-repeat;z-index:10; width:362px; height: 529px;position: fixed; bottom: 30px; left: 5%;}
.aky-silhouette{background: url('images/aky-silhouette.png') no-repeat;z-index:15; width: 177px; height: 214px; float: left; display: block; position: fixed; bottom: 0; left: 20%;}
.copyright{text-align:center;font-size:12px;width:100%;line-height:31px;position: fixed;z-index:14; bottom:0; background: #e9e9e9; height:30px; border-top: 1px solid #e2e2e2;}
    .copyright,.copyright a{color:#666;}